H1     { text-align: Center; font-family: Arial; color: #000066; font-size: 150%; font-weight: bold; margin:0px;line-height:.9; margin-bottom:10px}  
H1.info      { text-align: Left; font-family: Arial; color: #669999; font-size: 120%; font-weight: bold }
H1.infoR     { text-align: Right; font-family: Arial; color: #669999; font-size: 120%; font-weight: bold }
 
Font.Header  { text-align: Center; font-family: Arial; color: #000066; font-size: 150%; font-weight: bold }  
 
H2     { text-align: Left; font-family: Arial; color: #000066; font-size: 110%; font-weight: bold; margin-top : 1cm; font-style: italic}
 
H3           { text-align: Center; font-family: Arial; color: #000066; font-weight: normal; font-size: 110%;}
H3.red       { text-align: Center; font-family: Arial; color: red; font-weight: normal; font-size: 110%;}
 
H4     { font-family: Arial; font-size: 100%; font-weight: normal }
H4.nav       { text-align: Left; font-family: Arial; font-size: 100%; font-weight: normal }
 
H5           { text-align: Left; font-family: Arial; color: #000000; font-weight: normal; font-size: 70%; text-align: Center }
H5.indent    { text-align: Left; margin-left : 1cm; font-family: Arial; color: #000000; font-weight: normal; font-size: 110% }
 
Body     { text-align: Left; font-family: Arial; background-color: #FFFFFF;}
Form   { margin: 5px;}
 
a:link       { face="Myriad Pro"; color: #FFFFFF;  text-decoration : none; border-color : White;}
a:active     { face="Myriad Pro"; color: #FFFFFF;  text-decoration : none; border-color : White;}
a:visited    { face="Myriad Pro"; color: #FFFFFF;  text-decoration : none; border-color : White;}
a:hover      { face="Myriad Pro"; color: #FFFFFF; text-decoration : none; border-color : White;}
 
a.faq:link { face="Myriad Pro"; color: #003366;  text-decoration : none; border-color : White; font-style: italic}
a.faq:active { face="Myriad Pro"; color: #003366;  text-decoration : none; border-color : White; font-style: italic}
a.faq:visited { face="Myriad Pro"; color: #003366;  text-decoration : none; border-color : White; font-style: italic}
a.faq:hover { face="Myriad Pro"; color: #5b7595;  text-decoration : none; border-color : White;  font-style: italic}
